Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# adjustmentsignals.hh File Reference

Gtk::Adjustment virtual signal handlers. More...

`#include <xfc/gtk/objectsignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::AdjustmentSignals
    Abstract base class that implements the virtual signal handlers for Gtk::Adjustment. More...

## Detailed Description

Gtk::Adjustment virtual signal handlers.

Provides Gtk::AdjustmentSignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::Adjustment.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3